Bug 13962 - clock problem for nautilus
clock problem for nautilus
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: util-linux (Show other bugs)
7.3
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-14 14:11 EDT by Richard D. Payne
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-06 13:33:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Enables "Funky" option for system type nautilus (1.04 KB, patch)
2000-07-14 14:12 EDT, Richard D. Payne
no flags Details | Diff

  None (edit)
Description Richard D. Payne 2000-07-14 14:11:24 EDT
the hwclock program can not always properly read the correct value from the
TOY
clock on Nautilus sytems (UP1000 and UP1100). This leads to false dates
being reported on boot. I'll attached a patch that enables the 'Funky"
option for System Type Nautilus.
Comment 1 Richard D. Payne 2000-07-14 14:12:13 EDT
Created attachment 1128 [details]
Enables "Funky" option for system type nautilus

Note You need to log in before you can comment on or make changes to this bug.